body {
    background-image: url('/img/leziria_bridge2_width_higher_500px.jpg');
    /*  background-image: url('<?php echo $backgroundImage ?? '' ?>'); */
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

a {
    color: wheat;
}

a:hover {
    color: papayawhip;
}

.btn {
    line-height: 0.5em;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, .5);
    border: none;
}

.form-control {
    background-color: white;
}

.form-control:focus {
    /* background-color: wheat; */
    border: 1px solid wheat;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0 !important;
    /* color: sienna;   */
}

.btn-primary {
    background-color: wheat;
    color: sienna;
}

.btn-primary:hover {
    background-color: sienna;
    color: wheat;
}

.card {
    background-color: transparent;
    background-clip: border-box;
    border: none;
    border-radius: .25rem;
}

.alert.alert-success {
    background-color: yellowgreen;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
}

.hidden-form {
    display: none;
}